*{
  margin:0px;
  padding:0px;
  box-sizing: border-box;
  text-decoration: none;
  scroll-behavior: smooth;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
}

/*navbar*/
.nav{
  position: fixed;
  width:100%;
  height: 65px;
  background-color: #222a3e;
  z-index: 999;
  padding: 0 calc(10px + 1.5vw)
}
.nav-container{
  height: 65px;
  margin:0 auto;
  display:flex;
  justify-content:space-between;
  align-items: center;
}
.logo-container{
  color: #fff;
}
.logo{
  font-size: 23px;
  letter-spacing: 2px;
}
.nav-links{
  display:flex;
  letter-spacing: 1px;
}
.nav-links li{
  list-style: none;
}
.nav-links a{
  color:#fff;
  text-decoration: none;
}
.burger{
  display:none;
  cursor: pointer;
}
.burger div{
  width:25px;
  height:3px;
  margin:5px;
  background-color:#fff;
  transition: all 400ms ease;
}
.toggle .line1{
   transform:rotate(-45deg) translate(-5px,6px);
}
.toggle .line2{
    opacity:0;
}
.toggle .line3{
    transform:rotate(45deg) translate(-5px,-6px);
}
/*end-navbar*/

/*hero*/
.hero-container{
 width:100%;
 min-height: 600px;
 display:flex;
 flex-direction: column;
 background-color: #FAF3F6;
}
.hero-img-wrapper{
  height:300px;
  width:100%;
  background-image: url("img/vodoravna2.jpg");
  background-position: center right;
  background-size: cover;
  margin-top: 50px;
}
.hero-img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.hero-heading{
  display:flex;
  flex-direction: column;
  justify-content: center;
  height:100%;
  margin:auto 0;
}
.hero-text{
  display:flex;
  flex-direction: column;
  width:100%;
  padding: 50px calc(10px + 1.5vw);
  order:2;
}
.hero-heading .hero-text-font{
  font-family: 'Hurricane', cursive;
  font-size: 28px;
  font-weight: 500;
  color: #B65A85;
  margin:0;
}
.hero-lista{
  max-width: 500px;
  margin-right: auto;
}
.hero-lista p{
  padding-bottom: 10px;
  font-weight: 500;
}
.hero-lista .fas{
  color: #B65A85;
}
h1{
  color:#222a3e;
  font-size: 27px;
  text-transform: uppercase;
  font-weight: 900;
  margin-bottom: 15px;
}
.hero-subheading {
  line-height: 1.4;
  margin-bottom: 40px;
  max-width: 600px;
}
.cta{
  color: #fff;
  background-color: #B65A85;
  border-radius: 5em;
  padding: 1.3em 3.2em;
  font-weight: bold;
  display:inline-block;
  font-size: 15px;
  letter-spacing: 3px;
}
/*end-hero*/

/*usluge*/
#usluge-container{
  width:100%;
  padding:60px calc(10px + 1.5vw) 20px;
}
#usluge-container h2{
  font-size: 23px;
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #222a3e;
}
.usluge-p{
  padding-bottom: 70px;
  margin:0 auto;
  line-height: 1.4;
}
.usluge-font{
  font-family: 'Hurricane', cursive;
  font-size: 28px;
  font-weight: 500;
  color: #B65A85;
}
.usluge{
  width:100%;
  max-width: 1400px;
  margin:0 auto;
}
.usluga-card{
  margin-bottom: 70px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  border-radius: 15px;
}
.usluga-card-img img{
  display:flex;
  width:100%;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.usluga-card-text{
  padding:10px 20px 30px 20px;
}
.usluga-card-text h3{
  font-size: 21px;
  padding:20px 0 10px;
  letter-spacing: 1px;
  color: #222a3e;
}
.usluga-card-text p{
  line-height: 1.4;
  font-size: 16px;
}
/*end-usluge*/

/*paralax*/
.paralax{
  background-image:url("img/hero3.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center;
  width:100%;
  padding: 0 calc(10px + 1.5vw);
}
.paralax-info{
  padding:200px 0;
  color:#fff;
  margin:0 auto;
}
.paralax h2{
  text-transform: uppercase;
  font-size: 23px;
  padding-bottom: 25px;
  line-height: 1.3;
  max-width: 400px;
}
.paralax p{
  font-size: 17px;
  line-height: 1.4;
  max-width: 400px;
}
/*end-paralax*/

/*o-nama*/
#o-nama{
  padding:70px calc(10px + 1.5vw) 80px;
}
.o-nama-wrapper{
  margin:0 auto;
}
#o-nama h2{
  font-size: 23px;
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #222a3e;
}
#o-nama p{
  line-height: 1.5;
}
.o-nama-font{
  font-family: 'Hurricane', cursive;
  font-size: 28px;
  font-weight: 500;
  color: #B65A85;
}
.razmak{
  padding-bottom: 40px;
}
.o-nama-text{
  margin-bottom: 50px;
}
.o-nama-img-wrapper{
  display:flex;
}
.o-nama-img-uspravno{
  width:50%;
  margin-right:14px;
}
.o-nama-img-vodoravno{
  width:50%;
  display:flex;
  flex-direction: column;
  justify-content: space-between;
}
.o-nama-img{
  width:100%;
  height: 100%;
  border-radius: 15px;
}
.vodoravno1{
  margin-bottom: 7px;
}
.vodoravno2{
  margin-top: 7px;
}
/*end-o-nama*/

/*znacajke*/
.znacajke{
  width:100%;
  padding:0 calc(10px + 1.5vw);
}
.znacajke-wrapper{

}
.znacajke-card{
  margin-bottom:70px;
  display:flex;
  flex-direction: column;
}
.znacajke-card h3{
  padding-bottom: 5px;
}
.znacajke h3{
  padding-bottom: 10px;
  font-size: 23px;
  color: #222a3e;
}
.znacajke p{
  line-height: 1.4;
  text-align: center;
}
.znacajke-img-wrapper{
  background-color:#CB83A5;
  width:70px;
  height:70px;
  border-radius: 50%;
  padding:20px;
  margin-bottom: 20px;
}
.znacajke-img{
 width:100%;
}
/*end-znacajke*/

/*galerija*/
#galerija{
  padding:0 calc(10px + 1.5vw);
}
#galerija h2{
  font-size: 22px;
  text-transform: uppercase;
  margin:0 auto 20px;
  color: #222a3e;
}
.galerija-font{
  font-family: 'Hurricane', cursive;
  font-size: 28px;
  font-weight: 500;
  color: #B65A85;
  padding-top: 80px;
}
#galerija p{
  line-height: 1.4;
}
.galerija-wrapper{
  margin:0 auto;
  padding:70px 0 100px;
}
.galerija-item{
  height: 270px;
  margin-bottom: 30px;
}
.galerija-img{
  width:100%;
  height:100%;
  border-radius: 15px;
}
/*end-galerija*/

/*termin*/
 .termin-container{
  background-color: #55263F;
   padding: 0 calc(10px + 1.5vw);
 }
 .termin{
   padding:80px 0;
   display:flex;
   flex-direction: column;
 }
 .termin h2{
   text-transform: uppercase;
   font-size: 22px;
   color:#fff;
   margin:0 auto;
   text-align: center;
   max-width: 500px;
 }
 .termin-text p{
   color:#fff;
   margin: 20px 0 40px;
   font-size: 18px;
   text-align: center;
 }
 .cta-termin{
   color:#421A2F;
   font-weight: 600;
   text-transform: uppercase;
   border-radius: 25px;
   padding:20px 35px;
   background-color: #fff;
   letter-spacing: 2px;
   display:inline-block;
   margin:0 auto;
 }
/*end-termin*/

/*kontakt*/
.kontakt-container{
  position: relative;
  background-image:url("img/gloss-bg1.jpg");
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center;
  background-position-x: 70%;
  width:100%;
  color:#fff;
  padding:0 calc(10px + 1.5vw);
}
#kontakt{
  padding:110px 0;
}
.kontakt-container h3{
  padding-bottom: 6px;
  z-index: 2;
  position: relative;
}
.kontakt-container p{
  position: relative;
  z-index: 2;
}
.kontakt-wrapper{
  margin-bottom: 60px;
}
.mail{
  margin:27px 0;
}
.dan-wrapper{
  display:flex;
  flex-direction: row;
  margin:8px 0;
}
.dan{
  width:30px;
  margin-right: 30px;
}
.footer-container{
  height:80px;
  border-top: 1px solid #fff;
  display:flex;
  flex-direction: column;
  justify-content: center;
}
.footer-container p{
  line-height: 1.4;
}
/*end-kontakt*/

/*media*/
@media screen and (max-width:767px) {
  .kontakt-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
  }
}
@media screen and (max-width:1023px) {
  body{
    overflow-x: hidden;
  }
  .nav-links{
    position:absolute;
    right:0px;
    top:65px;
    height:100vh;
    background-color: #222a3e;
    display:flex;
    flex-direction: column;
    width:70%;
    transform: translateX(100%);
  }
  .burger{
    display:block;
  }
 .nav-active{
    transform: translateX(0%);
    transition:transform 500ms ease-in;
  }
  .nav-links li{
    margin-top: 40px;
    padding-bottom: 10px;
    border-bottom: 1px solid #B65A85;;
  }
  .nav-links a{
    padding: 10px 35px 10px 20px;
  }
  .hero-container{
   max-height: 900px;
  }
  .cta{
    display:none;
  }
}
@media screen and (min-width:500px) {
  .hero-lista{
    display:flex;
    flex-wrap: wrap;
  }
  .hero-lista p{
    width:45%;
    margin-right: 20px;
  }
}
@media screen and (min-width:768px) {
  .nav{
    padding: 0 calc(30px + 1.5vw);
  }
  .hero-text{
    padding: 60px calc(30px + 1.5vw) ;
  }
  .hero-img-wrapper{
    height:450px;
  }
  h1{
   font-size: 38px;
  }
  #usluge-container{
    padding:70px calc(30px + 1.5vw) 20px;
  }
  #usluge-container h2{
    font-size: 32px;
  }
  .usluge{
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .usluga-card{
    width:48%;
  }
  .paralax {
    padding: 0 calc(30px + 1.5vw);
  }
  .paralax h2{
    font-size: 32px;
  }
  .znacajke {
    padding: 0 calc(30px + 1.5vw);
  }
  .znacajke-wrapper{
    display:flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .znacajke-card{
    margin-bottom: 40px;
    width:48%;
  }
  .znacajke-card p{
    font-size: 15.5px;
  }
  #o-nama {
    padding: 70px calc(30px + 1.5vw) 80px;
  }
  #o-nama h2{
    font-size: 32px;
  }
  #galerija {
    padding: 0 calc(30px + 1.5vw);
    text-align: center;
  }
  #galerija h2 {
    font-size: 33px;
    width:680px;
  }
  .galerija-wrapper{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .galerija-item{
    width:48%;
  }
  .kontakt-container {
    padding: 0 calc(30px + 1.5vw);
  }
  .footer-container{
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
  .rezervirano{
    margin-right: 40px;
  }
}
@media screen and (min-width:1024px) {
  .nav{
    height:75px;
  }
  .nav-container{
    height:75px;
  }
  .logo{
    font-size: 26px;
  }
  .nav-links{
    display:flex;
    justify-content: space-between;
    width:530px;
  }
  .kontakt-a{
    background-color: #A35077;
    border-radius: 25px;
    padding:12px 30px;
  }
  .hero-container{
    flex-direction: row;
    height:100vh;
  }
  .hero-heading{
    height:500px;
    margin:0 0 0 auto;
  }
  .hero-text{
    order:1;
    height:100%;
    padding: 0 calc(30px + 1.5vw);
    justify-content: center;
  }
  .hero-img-wrapper{
    order:2;
    height:100%;
    margin:0;
  }
  .hero-lista{
    margin-top: 20px;
  }
  .usluge-font{
    text-align: center;
  }
  #usluge-container{
    padding: 80px calc(30px + 1.5vw) 40px;
  }
  #usluge-container h2{
    width:900px;
    text-align: center;
    margin:0 auto;
  }
  .usluge-p{
    width:700px;
    text-align: center;
  }
  .usluga-card{
    width:31.5%;
  }
  .paralax h2{
    max-width: 500px;
  }
  .termin-container{
    padding:0 calc(30px + 1.5vw);
  }
  .termin{
    flex-direction: row;
    align-items: center;
    max-width: 1400px;
    margin:0 auto;
  }
  .termin h2{
    margin:0;
    text-align: left;
    font-size: 32px;
  }
  .termin-text p{
    text-align:left;
    margin:15px 0 0 0;
  }
  .galerija-item{
    width:31.5%;
  }
  #galerija p{
    width:550px;
    margin:0 auto;
  }
  #kontakt{
    margin: 0 auto;
    display: flex;
 }
 .kontakt-wrapper{
   margin:0 140px 0 0;
 }
}
@media screen and (min-width:1100px) {
  .o-nama-wrapper{
    display:flex;
    justify-content: space-between;
  }
  .o-nama-text{
    width:49%;
    order:2;
    margin: 0;
  }
  .o-nama-img-wrapper{
    width:47%;
    height:100%;
    margin-top: 10px;
  }
  .znacajke{
    text-align: left;
  }
  .znacajke-wrapper{
    display: flex;
    justify-content: space-between;
    margin:0;
  }
  .znacajke-img-wrapper{
    margin:0 0 20px 0;
  }
  .znacajke-card{
   width:48%;
   max-width: 302px;
   margin:0;
  }
  .znacajke p{
    font-size: 15px;
  }
  .razmak{
    padding-bottom: 50px;
  }
}
@media screen and (min-width:1440px) {
  .nav{
    height: 85px;
  }
  .nav-container{
    height: 85px;
    max-width: 1400px;
  }
  .nav-links{
    width:570px;
  }
  .hero{
    max-width:1400px;
    margin:0 auto;
    padding-top: 80px;
  }
  h1{
    font-size: 57px;
    max-width:800px;
    line-height: 1.1;
    letter-spacing: 2px;
    margin-bottom: 20px;
  }
  .hero p{
    max-width: 650px;
    font-size: 18px;
  }
  .hero-heading .hero-text-font{
    font-size: 35px;
  }
  .hero-heading p{
    margin-bottom: 50px;
    max-width: 600px;
  }
  .hero-heading{
    width:700px;
    margin-left: auto;
  }
  .hero-lista{
    width:700px;
    max-width: 700px;
    margin-left: auto;
    margin-right: 0;
  }
  .hero-lista p{
    width:260px;
  }
  #usluge-container h2{
    font-size: 38px;
  }
  .usluge-font {
    font-size: 35px;
  }
  .paralax-info{
    max-width:1400px;
  }
  .paralax h2{
    font-size: 38px;
    max-width: 600px;
  }
  .paralax p{
    max-width: 550px;
  }
  #o-nama{
    padding-top:100px;
    padding-bottom: 100px;
  }
  .o-nama-wrapper{
    max-width:1400px;
  }
  .o-nama-font {
    font-size: 35px;
  }
  #o-nama h2{
    font-size: 35px;
  }
  .termin h2{
    font-size: 38px;
    margin-right: 200px;
    max-width: 600px;
  }
  .cta-termin{
    padding:20px 50px;
  }
  #galerija h2{
    font-size: 38px;
    width:800px;
  }
  .galerija-wrapper{
    max-width:1400px;
  }
  .galerija-font{
    font-size: 35px;
  }
  #kontakt{
    max-width: 1400px;
    padding:140px 0;
  }
  .kontakt-wrapper{
    margin:0 240px 0 0;
  }
  .footer-container{
    max-width:1400px;
    margin:0 auto;
  }
}
@media screen and (min-width:1507px) {
  .hero-text{
    padding:0;
  }
}
@media screen and (min-width:1900px) {
  .nav-container{
    max-width: 1700px;
  }
  .hero-heading {
    width: 850px;
  }
  .hero-lista {
    max-width: 850px;
    width:850px;
    padding-right: 100px;
  }
  .usluge{
    max-width: 1700px;
  }
  .paralax-info {
    max-width: 1700px;
  }
  .o-nama-wrapper {
    max-width: 1700px;
  }
  .razmak {
    padding-bottom: 90px;
  }
  .znacajke-card{
    max-width: none;
  }
  .termin {
    max-width: 1700px;
  }
  .galerija-wrapper {
    max-width: 1700px;
  }
  #kontakt {
    max-width: 1700px;
  }
  .footer-container {
    max-width: 1700px;
  }
}
/*keyframes*/
@keyframes navLinkFade {
   from{
     opacity:0;
     transform:translateX(50px);
   }
   to{
     opacity:1;
     transform:translateX(0px);
   }
}
